[Models]
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F2=this 
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3600=this 
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3602=this 
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3603=this 
DEFAULT=this
[DelRegKeys]
HKR\Settings=yes
HKLM\Software\IDT\Config=yes
HKLM\Software\IDT\State=yes
[APPS]
StartSTSysTray=YesInvisible
[CopyFiles]
sttray.exe = 0x24
stlang.dll = 0x25
stacsv.exe = 0x25
[RegisterDlls]
stacapi.dll
[LaunchPrograms]
STacSV -r
STTray
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run]
IDTSysTrayApp					= "sttray.exe"
[HKLM\Software\Microsoft\Windows\CurrentVersion\RunOnce]
STacAPI="RegSvr32 /s stacapi.dll"
[HKLM\Software\IDT\Config\SysTray]
HideTrayIcon   					= dword: 1
Automatic      					= dword: 1
[HKLM\Software\IDT\Config\Shared]
PollingPeriod  					= dword: 500
RecordPriority 					= dword: 0
Config_Oem					= dword: 0x2
[HKLM\Software\IDT\Config\StacSV]
HwSpkCfg       					= dword: 1
[HKLM\Software\IDT\Config\UI\XML]
Nconfigs                             		= dword: 0x0
[HKLM\Software\IDT\State\UI]
Config                               		= dword: 0x0
[HKR]
CodecName = "92HD71 B7"
[HKR\Settings]
TraceFlags                           		= dword: 0x89B3
DisableMicBalance                   		= hex: 0
AllowHpOnNonSupportingPin       		= hex: 1
[HKR\Settings\pin]
[HKR\Settings\Pin\0A]
CfgDflt = dword: 0x0221201F     
ExtAmpCtrl = hex: 05,05,02
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x02A1204E     
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x40F000F0     
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x90170010     
ExtAmpCtrl = hex: 00,05,02    
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x02A1204E     
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x0221201F     
[HKR\Settings\Pin\14]
CfgDflt = dword: 0x40F000F2     
[HKR\Settings\Pin\18]
CfgDflt = dword: 0x90A60040     
[HKR\Settings\Pin\19]
CfgDflt = dword: 0x50F000F3     
[HKR\Settings\Pin\1E]
CfgDflt = dword: 0x01460060     
[HKR\Settings\Pin\1F]
CfgDflt = dword: 0x50F000F5     
[HKR\Settings\GPIO]
00                    			= hex: 0x82 
03					= hex: 0x82 
05					= hex: 0x82 
[HKR\Settings\Connselector]
[HKR\settings\filter\Rear]
UniqueID                             	= hex: 1
Associations                         	= hex: 1,4,6
DigitalRecordingLevel			= hex: 1
EnableVendorPcBeep			= hex: 1
DisableSpdifControl                  	= hex: 1
[HKR\settings\filter\Rear\TopoNames]
MicIn					= "{A218C4A7-BDF8-4E59-9BEE-994835B7F393}" 
[HKR\Settings\filter\Rear\plugins]
RegVersion                           	= dword: 1
[HKR\Settings\filter\Rear\plugins\capture\SoftAmp]
idEffect = dword: 20
Load = dword: 1
order = dword: 501
[HKR\Settings\filter\Rear\presets\_Initial\Capture\Softamp]
MaxDbx100 = dword: 4500
MinDbx100 = dword: 0
StepDbx100 = dword: 25
